---
id: 66ad8d150264db3926eccfeb
title: Step 3
challengeType: 1
dashedName: step-3
---

# --description--

In previous lessons, you learned about the `let` keyword and how to declare variables in JavaScript. 

Here is a reminder of how to declare a variable using the `let` keyword:

```js
let greeting;
```

Use the `let` keyword to declare a variable called `bot`.

**NOTE**: You are using `let` here because later on in the workshop, you will be changing the value of the `bot` variable.

# --hints--

You should have the `let` keyword in your code.

```js
assert.match(__helpers.removeJSComments(code), /let/g);
```

You should declare a variable called `bot`.

```js
assert.isNotNull(bot);
```

You should use the `let` keyword to declare the variable.

```js
assert.match(__helpers.removeJSComments(code), /let\s+bot;?/g);
```

# --seed--

## --seed-contents--

```js
console.log("Hi there!");
console.log("I am excited to talk to you.");
--fcc-editable-region--

--fcc-editable-region--
```
